<!DOCTYPE html>
<html>
<head>
	
	<title>Hello DevOps</title>
	<link rel="stylesheet" type="text/css" href="main.css">
	<script type="text/javascript" src="main.js"></script>
</head>
<body>
<canvas id="c"></canvas>
</body>
</html>